body{min-width:960px;}
.container_16{margin-left:auto;margin-right:auto;width:960px;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16{position:relative;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_16 .grid_1{width:40px;}
.container_16 .grid_2{width:100px;}
.container_16 .grid_3{width:160px;}
.container_16 .grid_4{width:220px;}
.container_16 .grid_prodotto{float:left;display:inline;position:relative;margin:0 0 15px 0;width:235px;}
.container_16 .grid_5{width:280px;}
.container_16 .grid_6{width:340px;}
.container_16 .grid_7{width:400px;}
.container_16 .grid_8{width:460px;}
.container_16 .grid_9{width:520px;}
.container_16 .grid_10{width:580px;}
.container_16 .grid_11{width:640px;}
.container_16 .grid_12{width:700px;}
.container_16 .grid_13{width:760px;}
.container_16 .grid_14{width:820px;}
.container_16 .grid_15{width:880px;}
.container_16 .grid_16{width:940px;}
.container_16 .grid_18{float:left;display:inline;position:relative;width:450px;}
.container_16 .grid_18 a{text-decoration:none !important;}
.container_16 .grid_18 a h2{text-decoration:none !important;}
.left{float:left !important;display:inline;}
.right{float:right !important;display:inline;}
.container_16 .grid_19{float:right;display:inline;position:relative;width:450px;}
h5{color:white;font-family:'Maiden Orange',cursive;font-size:28px;font-weight:normal;margin:20px 0 20px 0;}
.grid_16 iframe{background:none repeat scroll 0 0 #FFFFFF;float:right;margin:40px 0 10px 20px;padding:13px;}
.italy{z-index:100;width:159px;height:87px;background:url(../images/made_in_italy_very_small.png) left top no-repeat;z-index:999 !important;position:absolute;top:60px;right:0px;background-size:cover;}
.italy1{z-index:100;width:90px;height:91px;background:url(../images/made_in_italy_very_small1.png) left top no-repeat;z-index:999 !important;position:absolute;top:60px;right:0px;background-size:cover;}
.italy3{z-index:100;width:95px;height:91px;background:url(../images/italy3.png) left top no-repeat;z-index:999 !important;position:absolute;top:60px;right:0px;background-size:cover;}
.italy2{z-index:100;width:320px;height:100px;background-size:cover !important;background:url(../images/made_in_italy2_very_small.png) left top no-repeat;z-index:999 !important;position:absolute;top:60px;right:0px;}
.es2{position:absolute;right:0;top:-45px;z-index:100;width:350px;height:128px;background:url(../images/made_in_italy2_very_small_ES.png) left top no-repeat;z-index:999 !important;}
.france2{position:absolute;right:0;top:-45px;z-index:100;width:350px;height:128px;background:url(../images/made_in_italy2_very_small_FR.png) left top no-repeat;z-index:999 !important;}
.ger2{position:absolute;right:0;top:-45px;z-index:100;width:430px;height:128px;background:url(../images/made_in_italy2_very_small_DE.png) left top no-repeat;z-index:999 !important;}
.eng2{position:absolute;right:0;top:-45px;z-index:100;width:350px;height:128px;background:url(../images/made_in_italy2_very_small_EN.png) left top no-repeat;z-index:999 !important;}
.pagina_prodotti .alignright{margin:40px 0 10px 20px;}
.container_16 .grid_17{float:left;display:inline;position:relative;width:300px;margin:0 20px 10px 0;padding:0;color:#FFF;text-decoration:none;}
.container_16 .grid_17 a{color:#FFF;text-decoration:none;}
.container_16 .grid_17 img{margin:0 0 10px 0!important}
.container_16 .grid_17 span{color:#B57008;text-decoration:none;}
.noMarginRight{margin-right:0!important;}
.container_16 .prefix_1{padding-left:60px;}
.container_16 .prefix_2{padding-left:120px;}
.container_16 .prefix_3{padding-left:180px;}
.container_16 .prefix_4{padding-left:240px;}
.container_16 .prefix_5{padding-left:300px;}
.container_16 .prefix_6{padding-left:360px;}
.container_16 .prefix_7{padding-left:420px;}
.container_16 .prefix_8{padding-left:480px;}
.container_16 .prefix_9{padding-left:540px;}
.container_16 .prefix_10{padding-left:600px;}
.container_16 .prefix_11{padding-left:660px;}
.container_16 .prefix_12{padding-left:720px;}
.container_16 .prefix_13{padding-left:780px;}
.container_16 .prefix_14{padding-left:840px;}
.container_16 .prefix_15{padding-left:900px;}
.container_16 .suffix_1{padding-right:60px;}
.container_16 .suffix_2{padding-right:120px;}
.container_16 .suffix_3{padding-right:180px;}
.container_16 .suffix_4{padding-right:240px;}
.container_16 .suffix_5{padding-right:300px;}
.container_16 .suffix_6{padding-right:360px;}
.container_16 .suffix_7{padding-right:420px;}
.container_16 .suffix_8{padding-right:480px;}
.container_16 .suffix_9{padding-right:540px;}
.container_16 .suffix_10{padding-right:600px;}
.container_16 .suffix_11{padding-right:660px;}
.container_16 .suffix_12{padding-right:720px;}
.container_16 .suffix_13{padding-right:780px;}
.container_16 .suffix_14{padding-right:840px;}
.container_16 .suffix_15{padding-right:900px;}
.container_16 .push_1{left:60px;}
.container_16 .push_2{left:120px;}
.container_16 .push_3{left:180px;}
.container_16 .push_4{left:240px;}
.container_16 .push_5{left:300px;}
.container_16 .push_6{left:360px;}
.container_16 .push_7{left:420px;}
.container_16 .push_8{left:480px;}
.container_16 .push_9{left:540px;}
.container_16 .push_10{left:600px;}
.container_16 .push_11{left:660px;}
.container_16 .push_12{left:720px;}
.container_16 .push_13{left:780px;}
.container_16 .push_14{left:840px;}
.container_16 .push_15{left:900px;}
.container_16 .pull_1{left:-60px;}
.container_16 .pull_2{left:-120px;}
.container_16 .pull_3{left:-180px;}
.container_16 .pull_4{left:-240px;}
.container_16 .pull_5{left:-300px;}
.container_16 .pull_6{left:-360px;}
.container_16 .pull_7{left:-420px;}
.container_16 .pull_8{left:-480px;}
.container_16 .pull_9{left:-540px;}
.container_16 .pull_10{left:-600px;}
.container_16 .pull_11{left:-660px;}
.container_16 .pull_12{left:-720px;}
.container_16 .pull_13{left:-780px;}
.container_16 .pull_14{left:-840px;}
.container_16 .pull_15{left:-900px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,
.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#77a464;font-size:3.25em !important;line-height:1em;margin-bottom:50px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color:#C9242C !important;color:#fff !important;font-size:17px !important;text-transform:uppercase;padding:9px 20px;}
input, select, textarea{border:1px solid #dbdbdb;font-family:"trebuchet MS",Helvetica,sans-serif;font-size:18px;font-weight:normal;outline:medium none;vertical-align:middle;}
.woocommerce .quantity .qty{height:30px;}